@charset "utf-8";

.quick-menu-wrap { width: 96%; height: 100vh; max-width: 1160px; position: fixed; left:50%; transform: translateX(-50%); top: 0px; z-index: 100; pointer-events: none; }
.quick-menu { position: absolute; right: 0; bottom: 150px; pointer-events: initial; display: flex; flex-direction: column; gap:8px; }
.quick-menu > div { width:48px; height:48px; border-radius: 8px; }
.quick-menu .kakao-btn { padding:11px 10px 10px; background: #FFE900; }
.quick-menu .top-btn { padding:12px; background:var(--sub-color); cursor: pointer; }

#footer { padding:32px 0 32px; background:var(--main-color); color:white; font-size: 14px; font-weight: 400; }
#footer .logo { width: 130px; }
#footer .info-list { max-width: 850px; margin-top: 32px; }
#footer .info-list ul { display: flex; flex-wrap:wrap; gap:12px 16px; }
#footer .info-list span { display: inline-block; margin-right: 4px; font-weight: 500; }
#footer a { color:white; }
#footer .copyright { margin-top: 32px; font-size: 12px; }


@media screen and (max-width:360px){

}